@font-face {
	font-family: 'PTRootUIWebBold';
	src: url('PT Root UI_Bold.eot');
	src:
	     url('PT Root UI_Bold.eot?#iefix') format('embedded-opentype'),
	     url('PT Root UI_Bold.woff') format('woff'),
	     url('PT Root UI_Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTRootUIWebLight';
	src: url('PT Root UI_Light.eot');
	src:
	     url('PT Root UI_Light.eot?#iefix') format('embedded-opentype'),
	     url('PT Root UI_Light.woff') format('woff'),
	     url('PT Root UI_Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTRootUIWebMedium';
	src: url('PT Root UI_Medium.eot');
	src:
	     url('PT Root UI_Medium.eot?#iefix') format('embedded-opentype'),
	     url('PT Root UI_Medium.woff') format('woff'),
	     url('PT Root UI_Medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTRootUIWebRegular';
	src: url('PT Root UI_Regular.eot');
	src:
	     url('PT Root UI_Regular.eot?#iefix') format('embedded-opentype'),
	     url('PT Root UI_Regular.woff') format('woff'),
	     url('PT Root UI_Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}